Jersey HTTP Client - Wrong version numbers..
[simantics/platform.git] / releng / org.simantics.sdk.build.targetdefinition / simantics.target
index ec37adc69836846035465427e272cbb6727dd201..447c3f65c41b45cc827bc5a40835d60e76ff9217 100644 (file)
@@ -1,6 +1,6 @@
 <?xml version="1.0" encoding="UTF-8" standalone="no"?>
 <?pde version="3.8"?>
-<target name="Simantics 1.29.0" sequenceNumber="19">
+<target name="Simantics 1.29.0" sequenceNumber="20">
 <locations>
 <location includeAllPlatforms="true" includeConfigurePhase="false" includeMode="slicer" includeSource="true" type="InstallableUnit">
 <unit id="org.simantics.sdk.feature.group" version="1.29.0"/>
 <unit id="com.fasterxml.jackson.dataformat.jackson-dataformat-xml.source" version="2.8.8"/>
 <unit id="com.fasterxml.jackson.datatype.jackson-datatype-jsr310" version="2.8.8"/>
 <unit id="com.fasterxml.jackson.datatype.jackson-datatype-jsr310.source" version="2.8.8"/>
-<unit id="com.fasterxml.jackson.jaxrs.jackson-jaxrs-base" version="2.8.8"/>
-<unit id="com.fasterxml.jackson.jaxrs.jackson-jaxrs-base.source" version="2.8.8"/>
-<unit id="com.fasterxml.jackson.jaxrs.jackson-jaxrs-json-provider" version="2.8.8"/>
-<unit id="com.fasterxml.jackson.jaxrs.jackson-jaxrs-json-provider.source" version="2.8.8"/>
-<unit id="com.fasterxml.jackson.module.jackson-module-jaxb-annotations" version="2.8.5"/>
-<unit id="com.fasterxml.jackson.module.jackson-module-jaxb-annotations.source" version="2.8.5"/>
+<unit id="com.fasterxml.jackson.jaxrs.jackson-jaxrs-base" version="2.8.4"/>
+<unit id="com.fasterxml.jackson.jaxrs.jackson-jaxrs-base.source" version="2.8.4"/>
+<unit id="com.fasterxml.jackson.jaxrs.jackson-jaxrs-json-provider" version="2.8.4"/>
+<unit id="com.fasterxml.jackson.jaxrs.jackson-jaxrs-json-provider.source" version="2.8.4"/>
+<unit id="com.fasterxml.jackson.module.jackson-module-jaxb-annotations" version="2.8.8"/>
+<unit id="com.fasterxml.jackson.module.jackson-module-jaxb-annotations.source" version="2.8.8"/>
 <unit id="com.fasterxml.woodstox.woodstox-core" version="5.0.3"/>
 <unit id="com.fasterxml.woodstox.woodstox-core.source" version="5.0.3"/>
 <unit id="com.github.virtuald.curvesapi" version="1.4.0"/>